BJScripts - Bug #1818

Task file queue / looping issue
2017-02-08 08:10 AM - loopy

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

Trying to loop task file - "80 - Tradeskill Writs - Bathezid Master Outfitter Work Requisition" and running into issues where it will not
process more then the first quest in the queue. It looks like it wants to reset the zone but Fens is an overland zone.

09:58:32: [Buffer:QuestBotMain]: Processing task #31 of 31.

09:58:33: [Buffer:QuestBotMain]: The current task has been completed [80 - Tradeskill Writs - Bathezid Master Outfitter Work
Requisition - By loopy]. Task Steps Completed: 31 of 31.

09:58:36: Zone Name: [Fens of Nathsar] Stored Zone Type: []

09:58:36: [1] | am in the zone that | want to reset. | need to zone out to the overland before | can reset. [Already reset timer? IFALSE]
Is zone choice window open? NULL

09:58:46: [Buffer:QuestBotMain]: Waiting my configured after zoning delay of [30s].

09:59:16: [Buffer:QuestBotMain]: Finished waiting my configured after zoning delay.

09:59:16: Zone Name: [Fens of Nathsar] Stored Zone Type: []

09:59:16: [1] | am in the zone that | want to reset. | need to zone out to the overland before | can reset. [Already reset timer? |[FALSE]
Is zone choice window open? NULL

History

#1 - 2017-02-08 06:01 PM - bjcasey

- Status changed from New to In Progress

This should be fixed with Patch # 149. Leaving this open for now until you tell me it's fix.

#2 - 2017-02-09 08:57 AM - loopy

Working, | am able to setup ZI for overland. and create the queue for the writs.

#3 - 2017-02-10 06:41 PM - bjcasey

- Status changed from In Progress to Resolved
